4 Replies Latest reply on Jan 9, 2015 4:21 AM by patrickhudgell

    Updating Camera Raw plug-in for CS5.1

    patrickhudgell

      I have recently updated to Lightroom 5.7 on my PC and also use Phototshop CS5.1. When I use LR and then try to use the Edit in CS5.1 option I get the error message saying I should upgrade to Camera Raw plug-in version 8.7. I cannot find any way of doing this as Photoshop says the plug-in is already up to date. Help!